/*!
Theme Name: Recharge Pods
Theme URI: https://www.rechargepods.com/
Template: kadence
Author: Concise Digital
Author URI: https://www.concise.digital/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/
/* Theme customisation starts here 
-------------------------------------------------------------- */
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5 {
  text-wrap: balance;
}
.entry-content strong,
.entry-content b {
  font-weight: bold;
}

p.has-large-font-size {
  line-height: 1.2;
  text-wrap: balance;
}

/* Typography
-------------------------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
  text-wrap: balance;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5 {
  text-wrap: balance;
}
.entry-content strong,
.entry-content b {
  font-weight: bold;
}

p.has-large-font-size {
  line-height: 1.2;
  text-wrap: balance;
}

.site-header .site-header-inner-wrap.item-is-stuck {
  padding-top: 20px;
  padding-bottom: 20px;
}
.site-header .site-header-inner-wrap.item-is-stuck .main-navigation .primary-menu-container > ul li.menu-item > a {
  font-size: 16px;
}

.site-footer {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.2)), color-stop(45.53%, #000000)), url(assets/images/footer-bg.jpg);
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, #000000 45.53%), url(assets/images/footer-bg.jpg);
  color: #fff;
  font-size: 16px;
}
.site-footer a {
  color: #fff;
}
.site-footer a:hover, .site-footer a:focus, .site-footer a:focus-within {
  color: #A7862E;
}
.site-footer .menu .menu-item a {
  color: #fff;
}
.site-footer .menu .menu-item a:hover, .site-footer .menu .menu-item a:focus, .site-footer .menu .menu-item a:focus-within {
  color: #A7862E;
}
.site-footer .site-footer-wrap .footer-html {
  margin: 0;
}
.site-footer .kt-blocks-info-box-text {
  margin-top: 4px;
}

/* Groups
-------------------------------------------------------------- */
.wp-block-group.is-style-narrow-group {
  max-width: 80ch;
  margin-left: auto;
  margin-right: auto;
}

/* Grid
-------------------------------------------------------------- */
.wp-block-group .wp-block-group__inner-container.is-layout-grid.wp-block-group-is-layout-grid {
  gap: 2em;
}
@media (min-width: 900px) {
  .wp-block-group .wp-block-group__inner-container.is-layout-grid.wp-block-group-is-layout-grid {
    gap: 3em;
  }
}

.text-wrap-none {
  text-wrap: auto !important;
}

h1, h2, h3, h4, h5, h6 {
  text-wrap: auto;
}

/* Media & Text Block
-------------------------------------------------------------- */
/* Separator
-------------------------------------------------------------- */
/* Header
-------------------------------------------------------------- */
/* Buttons
-------------------------------------------------------------- */
/* Quote
-------------------------------------------------------------- */
/* Lists
-------------------------------------------------------------- */
/* Paragraph
-------------------------------------------------------------- */
/* Images
-------------------------------------------------------------- */
/* Home
-------------------------------------------------------------- */
/* Page
-------------------------------------------------------------- */
/* Blog Archive
-------------------------------------------------------------- */
/* Single Post
-------------------------------------------------------------- */
/* Shop
-------------------------------------------------------------- */
/* Cart
-------------------------------------------------------------- */
/* Supplier Network
-------------------------------------------------------------- */
/* Header
-------------------------------------------------------------- */
/* Page Heroes
-------------------------------------------------------------- */
.entry-hero.page-hero-section {
  position: relative;
  z-index: 2;
}
.entry-hero.page-hero-section .entry-header {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 1em;
  padding-bottom: 1em;
}

/* Icon Slider
-------------------------------------------------------------- */
/* Staff Profiles
-------------------------------------------------------------- */
/* Service Links
-------------------------------------------------------------- */
/* Contact Section
-------------------------------------------------------------- */
/* Backgrounds
-------------------------------------------------------------- */
/* Table
-------------------------------------------------------------- */
@media (max-width: 800px) {
  .wp-block-table {
    max-width: 100%;
    font-size: 14px;
    line-height: 1.3;
  }
  .wp-block-table table {
    max-width: 100%;
  }
}

/* Lists
-------------------------------------------------------------- */
.entry-content p + ul {
  margin-top: -1em;
}

@media (min-width: 800px) {
  ul.multi-col-list {
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
    -webkit-column-gap: 2em;
       -moz-column-gap: 2em;
            column-gap: 2em;
  }
}

/* Lists
-------------------------------------------------------------- */
/* Rows
-------------------------------------------------------------- */
/* Advanced Images
-------------------------------------------------------------- */
/* Gallery
-------------------------------------------------------------- */
/* Accordion
-------------------------------------------------------------- */
/* InfoBox
-------------------------------------------------------------- */
/* Icon Links
-------------------------------------------------------------- */
/* Tabs
-------------------------------------------------------------- */
/* Social Icons
-------------------------------------------------------------- */
/* Footer
-------------------------------------------------------------- */
/* Number Counter
-------------------------------------------------------------- */
/* Home
-------------------------------------------------------------- */
@media (min-width: 1200px) {
  .features-section > .kt-row-column-wrap {
    -ms-grid-columns: minmax(0, calc(48.1% - var(--kb-default-row-gutter, var(--global-row-gutter-md, 2rem)) * 1 / 2)) minmax(0, calc(51.9% - var(--kb-default-row-gutter, var(--global-row-gutter-md, 2rem)) * 1 / 2)) !important;
    grid-template-columns: minmax(0, calc(48.1% - var(--kb-default-row-gutter, var(--global-row-gutter-md, 2rem)) * 1 / 2)) minmax(0, calc(51.9% - var(--kb-default-row-gutter, var(--global-row-gutter-md, 2rem)) * 1 / 2)) !important;
  }
}

.arrow-list .wp-block-kadence-column {
  position: relative;
}
.arrow-list .wp-block-kadence-column:after {
  content: "";
  background-image: url(assets/images/arrow-separator.svg);
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  right: -18px;
  width: 33px;
  height: 18px;
  top: 42%;
}
@media (max-width: 991px) {
  .arrow-list .wp-block-kadence-column:after {
    display: none;
  }
}
.arrow-list .wp-block-kadence-column:last-child:after {
  display: none;
}

.vs-text {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  width: 56px;
  height: 56px;
  top: 22px;
  z-index: 11 !important;
}
@media (max-width: 767px) {
  .vs-text {
    width: 40px;
    height: 40px;
    top: 74px;
  }
}
.vs-text .wp-block-kadence-advancedheading {
  height: 56px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 56px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 767px) {
  .vs-text .wp-block-kadence-advancedheading {
    width: 40px;
    height: 40px;
  }
}

.table-content tr:last-child {
  border: none !important;
}

@media (max-width: 767px) {
  .design-block .kadence-info-box-image-intrisic {
    width: 40px !important;
  }
  .design-block .kadence-info-box-image-intrisic img {
    width: 40px;
  }
}

/* Banner
-------------------------------------------------------------- */
.banner-caption {
  width: 100%;
}
.banner-caption .kt-inside-inner-col {
  position: relative;
}
@media (min-width: 1400px) {
  .banner-caption .kt-inside-inner-col {
    padding-left: 6.5rem !important;
  }
}
.banner-caption .kt-inside-inner-col:after {
  content: "";
  background-image: url(assets/images/open-quote.svg);
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  width: 22px;
  height: 20px;
  left: 20px;
  top: 21px;
}
@media (min-width: 1400px) {
  .banner-caption .kt-inside-inner-col:after {
    left: 60px;
  }
}
@media (max-width: 767px) {
  .banner-caption .kt-inside-inner-col:after {
    top: 17px;
    background-size: 17px;
  }
}

.full-image img {
  width: 100%;
}

form input[type=text],
form input[type=password],
form input[type=number],
form input[type=search],
form input[type=email],
form input[type=url],
form textarea,
form select {
  color: var(--global-palette1);
  border-color: var(--global-palette1);
  border: none;
  border-bottom: solid 1px;
  padding-left: 20px;
  padding-right: 20px;
}
form :placeholder {
  color: rgba(35, 44, 54, 0.7);
}

.gform-theme--foundation .gform_fields {
  row-gap: 17px !important;
}
.gform-theme--foundation .gform_heading {
  display: none !important;
}
.gform-theme--foundation form input[type=text],
.gform-theme--foundation form input[type=password],
.gform-theme--foundation form input[type=number],
.gform-theme--foundation form input[type=search],
.gform-theme--foundation form input[type=email],
.gform-theme--foundation form input[type=tel],
.gform-theme--foundation form input[type=url],
.gform-theme--foundation form select {
  max-inline-size: 100%;
  border: none !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  height: auto;
  outline-color: var(--global-palette3);
  border-radius: 6px !important;
  padding-left: 15px;
  padding-right: 15px;
  color: var(--global-palette9);
  background: rgba(76, 76, 78, 0.3);
  border: 0.87px solid rgba(76, 76, 78, 0.15);
  border-radius: 6.96px;
}
.gform-theme--foundation form textarea {
  max-inline-size: 100%;
  border-radius: 6px !important;
  border: none !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  padding-left: 15px;
  padding-right: 15px;
  color: var(--global-palette9);
  background: rgba(76, 76, 78, 0.3);
  border: 0.87px solid rgba(76, 76, 78, 0.15);
  border-radius: 6.96px;
}
.gform-theme--foundation form ::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.5) !important;
}
.gform-theme--foundation form ::-moz-placeholder {
  color: rgba(255, 255, 255, 0.5) !important;
}
.gform-theme--foundation form :-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.5) !important;
}
.gform-theme--foundation form ::-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.5) !important;
}
.gform-theme--foundation form ::placeholder {
  color: rgba(255, 255, 255, 0.5) !important;
}
.gform-theme--foundation .gform_button {
  background-color: var(--global-palette1) !important;
  color: var(--global-palette9) !important;
  border: 1px solid var(--global-palette-highlight-alt) !important;
  border-radius: 6px !important;
  width: auto !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  padding: 10px 20px !important;
  line-height: 1.3 !important;
  text-transform: none !important;
  width: 100% !important;
  font-size: 18px !important;
  text-transform: uppercase !important;
}
.gform-theme--foundation .gform_button:hover, .gform-theme--foundation .gform_button:focus, .gform-theme--foundation .gform_button:focus-within {
  background-color: var(--global-palette9) !important;
  color: var(--global-palette3) !important;
  opacity: 1 !important;
}
.gform-theme--foundation .gform_footer, .gform-theme--foundation .gform_page_footer {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
}
.gform-theme--foundation .gfield--type-choice .gfield_radio {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.gform-theme--foundation .gform_validation_errors {
  display: none !important;
}
.gform-theme--foundation .gfield_label, .gform-theme--foundation .gform-field-label {
  font-weight: 600 !important;
  color: var(--global-palette1) !important;
}

::-moz-selection {
  background-color: var(--global-palette1);
  color: #fff;
}

::selection {
  background-color: var(--global-palette1);
  color: #fff;
}

::marker {
  color: var(--global-palette1);
}